/*
 Theme Name: Picabeen Theme
 Template: Extra
 Version: 1.0.0
 Text-Domain: picabeen 
*/

/*
 * ---------------------------------------------------------------------------------------------------------------------
 * Theme Overrides
 * =====================================================================================================================
 */

body {
    color: rgba(0,0,0, 0.8);
}

 .logo {
     width: 200px !important;
     height: 134px !important;
 }

#et-menu {
    position: relative;
    top: -3em;
}

.et-trending #et-trending {
    display: none;
}

@media only screen and (max-width: 1280px) {
    #et-menu {
        position: relative;
        top: 0em;
    }
}

#main-header {
    /*background: rgba(142,193,218, 0.8);*/
    background: rgba(0,34,153, 0.4);
}

.nav li li {
    line-height: 1em;
}

.author-box {
    display: none !important;
}

.et_pb_widget .widgettitle {
    background: #7fb141;
}

#top-header {
    background: #7fb141;
}

#et-navigation li a, #et-navigation > ul > li > a {
    color: rgba(255,255,255, 0.9);
}

.page-id-52 .entry-title {
    display: none;
}

.et_pb_pagebuilder_layout .post-content a {
    color: #7eb341 !important;
}

.post-meta {
    display: none;
}

.et_pb_circle_counter h3, .et_pb_number_counter h3 {
    text-align: justify;
}

.et-fixed-header #main-header {
    background-color: rgba(0,34,153, 0.9) !important;
}

.rating-stars {
    display: none !important;
}

/*p {
    color: #333;
}*/

p#footer-info {
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
}


.donate-img {
    margin-left: 0;
    width: 100%;
}

.et_pb_pagebuilder_layout .page .post-wrap h1 {
    padding: 40px 5% 10px 5% !important;
}

.page .post-wrap h1 {
    padding: 0 0 10px !important;
}


@media only screen and (min-width: 981px) {
    .et_pb_section_0 {
        padding: 0 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
        font-size: 19px !important;
    }
}

@media only screen and (max-width: 980px) {
    .et_pb_section {
        padding: 0 0 !important;
    }
}

.page-id-72 .post-content a {
    color: #fff !important;
}


/*
 * ---------------------------------------------------------------------------------------------------------------------
 * CSS Animations
 * =====================================================================================================================
 */

 @keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}
@-webkit-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}
@-ms-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}
@-moz-keyframes animatedBackground {
    from { background-position: 0 0; }
    to { background-position: 100% 0; }
}

#animate-area	{ 
	width: 100%; 
	/*height: 272px; */
	background-image: url(https://www.picabeen.org.au/wp-content/uploads/2016/06/bg-clouds.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;

	animation: animatedBackground 40s linear infinite;
    -ms-animation: animatedBackground 40s linear infinite;
    -moz-animation: animatedBackground 40s linear infinite;
    -webkit-animation: animatedBackground 40s linear infinite;
}


/*
 * ---------------------------------------------------------------------------------------------------------------------
 * Custom CSS - Header/menu
 * =====================================================================================================================
 */

 .scrollHeader {
     background-color: #8ec1da;
 }


 
/*
 * ---------------------------------------------------------------------------------------------------------------------
 * Custom CSS - Upcoming Events Widget
 * =====================================================================================================================
 */

 .tribe-mini-calendar-event {
     padding-left: 1em;
 }



 /*
 * ---------------------------------------------------------------------------------------------------------------------
 * Custom CSS - Forms
 * =====================================================================================================================
 */

 .form-full {
    width: 100%;
    padding: 5px 5px;
}
.form-half-wrap {
    width: 50%;
    height: 5.5em;
    padding: 5px 5px;
    float: left;
}
.form-half-end-wrap {
    width: 50%;
    height: 5.5em;
    padding: 5px 5px;
    clear: both;
}
.form-end-wrap {
    width: 100%;
    height: 5.5em;
    padding: 5px 5px;
    clear: both;
}
.form-quarter-wrap {
    width: 24%;
    height: 5.5em;
    padding: 5px 5px;
    float: left;
}

input[type=text], input[type=email], input[type=url], textarea {
background-color: #eee !important;
border: none !important;
width: 100%;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
input[type=submit] {
color: #7eb341 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
input[type=submit]:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}